import 'atmob_channel_reader_platform_interface.dart';

class AtmobChannelReader {
  static Future<void> default4Test(
      String channel, int tgPlatformId, int appId) {
    return AtmobChannelReaderPlatform.instance
        .default4Test(channel, tgPlatformId, appId);
  }

  static Future<String?> getChannel() {
    return AtmobChannelReaderPlatform.instance.getChannel();
  }

  static Future<int?> getAppId() {
    return AtmobChannelReaderPlatform.instance.getAppId();
  }

  static Future<int?> getTgPlatformId() {
    return AtmobChannelReaderPlatform.instance.getTgPlatformId();
  }
}
